Subject: Re: atl2 network driver status

From: Greg KH <[email-masked]>
Date: Fri, 3 Oct 2008 15:00:31 -0700

On Thu, Oct 02, 2008 at 06:35:03PM -0500, Jay Cliburn wrote:
> On Thu, 2 Oct 2008 18:29:43 -0500
> Jay Cliburn <[email-masked]> wrote:
> 
> > On Thu, 2 Oct 2008 16:21:48 -0700
> > Greg KH <[email-masked]> wrote:
> > 
> > > On Thu, Oct 02, 2008 at 06:17:31PM -0500, Jay Cliburn wrote:
> > > > On Thu, 2 Oct 2008 16:02:46 -0700
> > > > Greg KH <[email-masked]> wrote:
> > > > 
> > > > > Hi,
> > > > > 
> > > > > In looking for drivers to add to drivers/staging/ I ran across
> > > > > the atl2 driver that is currently in the Fedora and Ubuntu
> > > > > kernel trees.
> > > > > 
> > > > > This driver doesn't look to be scheduled for inclusion in the
> > > > > upstream netdev git tree for submission for 2.6.28, is there any
> > > > > reason why it is still out-of-the-tree?
> > > > 
> > > > Hi Greg,
> > > > 
> > > > It's in net-next-2.6.
> > > > 
> > > > http://marc.info/?l=linux-netdev&m=122144021209242&w=2
> > > 
> > > Nice, so that means it's going to be in 2.6.28?
> > 
> > I think so.  As I understand it, net-next-2.6 is Dave Miller's git
> > tree for stuff destined for 2.6.28.
> 
> Yep, here it is: Dave's description of his two main trees.
> 
> So atl2 will be in 2.6.28.

Ah, sorry for the noise, I should have remembered this.  Thanks for
pointing it out.

greg k-h